@charset "UTF-8";

/* 共通 */
.strong{
	font-weight:bold;
}

.font-sup{
	vertical-align:top;
	font-size:70%;
}

.totop{
	width:960px;
	text-align:right;
	margin-top:30px;
}

.totop a:link,
.totop a:visited{
	color:#333333;
}

.totop a:hover{
		color:#FF0000;
}

h2{
	margin-bottom:20px;
}


/* body */


/* header */
#header #hnav1{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

#header #hnav1 h1{
	float:left;
	display:inline;
	margin-left:10px;
}

#header #hnav1 ul.nav1{
	width:258px;
	height:37px;
	margin-left:687px;
}

#header #hnav1 .nav1 li{
	float:left;
}

#header #hnav2wrapper{
	background:url(../images/header_line_bg.gif) left top repeat-x #FFFFFF;
	margin-bottom:20px;
	overflow:hidden;
}

#header #hnav2wrapper #hnav2{
	width:960px;
	background:url(../images/header_line.gif) left top no-repeat;
	padding-top:3px;
	margin:0 auto;
}

#header #hnav2 .nav2 li{
	float:left;
}


/* contents */
#c_wrapper{
	margin-bottom:10px;
	overflow:hidden;
}

#c_wrapper #contents{
	width:960px;
	margin:0 auto;
}


/* contents pan */
#c_wrapper #contents #pan{
	margin-bottom:10px;
	overflow:hidden;
}

#c_wrapper #contents #pan li{
	float:left;
}


/* footer */
#f_wrapper{
	background:#1f4d94;
	padding:3px 0;
}

#f_wrapper #footer{
	width:960px;
	margin:0 auto;
	padding:10px 0;
	overflow:hidden;
	background:url(../images/footer_bg.gif) left top repeat-y;
}

#f_wrapper #footer .fnav{
	background:url(../images/footer_line.gif) left top repeat-y;
	color:#FFFFFF;
}

#f_wrapper #footer .fnav a:link{
	color:#FFFFFF;
}

#f_wrapper #footer .fnav a:active{
	color:#FFFFFF;
}

#f_wrapper #footer .fnav a:visited{
	color:#FFFFFF;
}

#f_wrapper #footer .fnav a:hover{
	color:#FF0000;
}

#f_wrapper #footer .list{
	height:130px;
	margin-left:30px;
	padding:5px 0px;
	float:left;
	display:inline;
}

#f_wrapper #footer .listline{
	padding-left:1em;
	padding-right:0.5em;
}

#f_wrapper #footer .area1{
	width:158px;
	background:url(../images/footer_line.gif) right top repeat-y;
}

#f_wrapper #footer .area2{
	width:136px;
}

#f_wrapper #footer .area3{
	width:174px;
	margin-left:0;
	background:url(../images/footer_line.gif) right top repeat-y;
}

#f_wrapper #footer .area4{
	width:114px;
	background:url(../images/footer_line.gif) right top repeat-y;
}

#f_wrapper #footer .area5{
	width:286px;
	float:left;
	padding-top:118px;
	text-align:center;
	background:url(../images/footer_line.gif) right top repeat-y;
	font-size:85%;
	line-height:1.1;
}

